﻿/* COLORS Proceedings */

/* Header */

.header-nav-desktop {
    border-bottom-color: #5e3c6b;
}

.logo, .menu-phone, .bread-crumbs {
    color: #FFFFFF;
    background-color: #5e3c6b;
}

.logo a, .logo a:hover, .logo a:visited, .logo a:active,
.menu-phone a, .menu-phone a:hover, .menu-phone a:visited, .menu-phone a:active,
.bread-crumbs a, .bread-crumbs a:hover, .bread-crumbs a:visited, .bread-crumbs a:active {
    color: #FFFFFF;
    background-color: #5e3c6b;
}

/* Menü */

/* MenuItem */
.menu-desktop a, .menu-desktop a:visited {
    color: #5e3c6b;
    background-color: #FFFFFF;
    border-top-color: #5e3c6b;
}

/* MenuItem MouseOver */
.menu-desktop a:hover, .menu-desktop a:active {
    color: #FFFFFF;
    background-color: #956da3;
}

/* MenuItem Selected */
.menu-desktop span {
    color: #FFFFFF;
    background-color: #5e3c6b;
}

/* Footer */

.footer-nav-desktop, .footer-nav-phone {
    border-top-color: #5e3c6b;
}

/* Link colors */

a, a:visited, a:hover, a:active {
    color: #5e3c6b;
}